Timbrify
API ReferenceOther
GET
/api/v1/setup-csd/{token}

Path Parameters

token*string

Response Body

application/json

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/setup-csd/string"
{
  "data": {
    "merchantName": "string",
    "merchantRfc": "string",
    "hasCsd": true,
    "email": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}